#tranformed by perfSONAR
#Tue Dec 12 15:30:56 PST 2006
package.access=sun.,org.apache.catalina.,org.apache.coyote.,org.apache.tomcat.,org.apache.jasper.,sun.beans.
server.loader=
package.definition=sun.,java.,org.apache.catalina.,org.apache.coyote.,org.apache.tomcat.,org.apache.jasper.
shared.loader=
common.loader=${catalina.home}/lib,${catalina.home}/lib/*.jar
service.properties=/opt/perfSONAR-SQL_MA-src-snapshot-20060907/perfsonar/conf/service.properties
tomcat.util.buf.StringCache.byte.enabled=true
components.properties=/opt/perfSONAR-SQL_MA-src-snapshot-20060907/perfsonar/conf/components.properties
